<div class="cases section" id="cases" data-color="header-black">
    <div class="container">
        <div class="cases__wrap screen">
            <div class="screen__container">
                <div class="cases__header">
                    <div class="cases__header--label"  data-aos="fade-right" data-aos-duration="600">
                        свежие<br/>
                        кейсы
                    </div>
                    <div class="cases__header--title" data-aos data-aos-delay="100">всё что мы сделали за последний год</div>
                    <div class="cases__header--link">
                        <a href="#" class="pretty-link pretty-link--black">
                            <span  data-text="все проекты">все проекты</span>
                        </a>
                    </div>
                </div><!-- /.cases__header -->
                <div class="cases__content">

                    <div class="case case--1" data-aos="fade-up" data-aos-duration="1500">
                        <div class="case__media">
                            <div class="case__media--image">
                                <img src="img/res/case__image_01.jpg" class="img-fluid" alt="">
                            </div>
                        </div><!-- /.case__media -->
                        <div class="case__content">
                            <div class="case__content--title">47 Трест</div>
                            <div class="case__content--text">
                                редизайн сайта<br/>
                                автоматизация<br/>
                                performance<br/>
                                реклама
                            </div>
                        </div><!-- /.case__content -->
                    </div><!-- /.case -->

                    <div class="case case--2" data-aos="fade-up" data-aos-duration="1500" data-aos-delay="400">
                        <div class="case__media">
                            <div class="case__media--image">
                                <img src="img/res/case__image_02.png" class="img-fluid" alt="">
                            </div>
                        </div><!-- /.case__media -->
                        <div class="case__content">
                            <div class="case__content--title">ЖК «Майские поляны»</div>
                            <div class="case__content--text">
                                ребрендинг<br/>
                                редизайн сайта<br/>
                                SMM<br/>
                                SEO
                            </div>
                        </div><!-- /.case__content -->
                    </div><!-- /.case -->

                    <div class="case case--3" data-aos="fade-up" data-aos-duration="1500">
                        <div class="case__media">
                            <div class="case__media--image" style="background-image: url('img/res/case__image_03.jpg')"></div>
                        </div><!-- /.case__media -->
                        <div class="case__content">
                            <div class="case__content--title">МонАрх</div>
                            <div class="case__content--text">
                                ребрендинг<br/>
                                редизайн сайта<br/>
                                SMM<br/>
                                SEO
                            </div>
                        </div><!-- /.case__content -->
                    </div><!-- /.case -->

                    <div class="case case--4" data-aos="fade-up" data-aos-duration="1500" data-aos-delay="400">
                        <div class="case__media">
                            <div class="case__media--image"  style="background-image: url('img/res/case__image_04.jpg')"></div>
                        </div><!-- /.case__media -->
                        <div class="case__content">
                            <div class="case__content--title">Docklands</div>
                            <div class="case__content--text">
                                редизайн сайта<br/>
                                автоматизация<br/>
                                performance<br/>
                                реклама
                            </div>
                        </div><!-- /.case__content -->
                    </div><!-- /.case -->

                    <div class="case case--5" data-aos="fade-up" data-aos-duration="1500">
                        <div class="case__media">
                            <div class="case__media--image"  style="background-image: url('img/res/case__image_05.jpg')"></div>
                        </div><!-- /.case__media -->
                        <div class="case__content">
                            <div class="case__content--title">ГК Плюс</div>
                            <div class="case__content--text">
                                ребрендинг<br/>
                                редизайн сайта<br/>
                                SMM<br/>
                                SEO
                            </div>
                        </div><!-- /.case__content -->
                    </div><!-- /.case -->

                    <div class="case case--6" data-aos="fade-up" data-aos-duration="1500">
                        <div class="case__media">
                            <div class="case__media--image">
                                <img src="img/res/case__image_06.png" class="img-fluid" alt="">
                            </div>
                        </div><!-- /.case__media -->
                        <div class="case__content">
                            <div class="case__content--title">Запстрой</div>
                            <div class="case__content--text">
                                редизайн сайта<br/>
                                автоматизация<br/>
                                performance<br/>
                                реклама
                            </div>
                        </div><!-- /.case__content -->
                    </div><!-- /.case -->


                </div><!-- /.cases__content -->
                <div class="cases__view">
                    <a href="#" class="pretty-link pretty-link--black">
                        <span  data-text="все проекты">все проекты</span>
                    </a>
                </div>
            </div><!-- /.cases__container -->
        </div><!-- /.cases__wrap -->
    </div><!-- /.container -->
</div><!-- /.cases -->

